
.content-table-inner	{
	font-size: 12px;
	padding: 0px 0 20px 0;
	width: 220px;
	}

.content-table-inner .innerTitle	{
    text-align:center;
	border-bottom: 1px dotted;
	font-size:18px;
	padding-bottom: 5px
	}
	
.content-table-inner .innerContent	
    {
        padding: 5px 0 0 10px
    
    }
	
.tbl-border-top	{
	background: url(tabImg/tab-top.png) top repeat-x;
	line-height: 0;font-size: 0px;
	height: 15px;
	width:100px
	}
.tbl-border-bottom	{
	background: url(tabImg/tab-bottom.png) bottom repeat-x;
	line-height: 0;font-size: 0px;
	height: 15px;
	width:100px
	}
.tbl-border-left	{
	background: url(tabImg/tab-left.png) left repeat-y;
	width: 15px;
	}
.tbl-border-right	{
	background: url(tabImg/tab-right.png) right repeat-y;
	}

.topleft {
background: url(tabImg/tab-topleft.png) no-repeat;
width:15px;
height:15px;
	
}	
.topright {
background: url(tabImg/tab-topright.png) no-repeat;
width:15px;
height:15px;
	
}	

.bottomleft {
background: url(tabImg/tab-bottomleft.png)  no-repeat;
width:15px;
height:15px;
	
}	
.bottomright {
background: url(tabImg/tab-bottomright.png)  no-repeat;
width:15px;
height:15px;
	
}

